body {
  font-family: 'Lato', sans-serif;
  background-color: #fff;
}
.container {
  max-width: 800px;
}
.fircash-bg {
  background-color: #00004f;
}
.fircash-color {
  color: #00004f;
}
.footer {
  background-color: #fff;
  border-top: 1px solid #00004f!important; 
  border-bottom: 1px solid #00004f!important;
  max-height: 50px;
}
.footer a{
  color: #00004f;
  font-size: 25px;
  line-height: 30px;
  text-decoration: none;
}

.img-icons {
  max-width: 50px;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-nav .nav-item {
  margin-right: 0.5rem!important;
  margin-left: 0.5rem!important;
}
.navbar-nav .nav-link {
  color: white;
}
.navbar-nav .nav-link:hover {
  color: white;
  text-decoration: underline;
}
.select-language {
  background-color: #00004f;
  background-image: url('./../img/select.svg');
  background-repeat: no-repeat;
  background-position: right .75rem center;
  background-size: 16px 12px;
  border: 0px;
  color: white;
  font-size: .875rem;
}
.select-language:focus {
  border: 0px;
  box-shadow: none;
}